SPROF(1)

NOM
sprof - Lire et afficher les données de profilage des objets partagés

SYNOPSIS
sprof -p|-c [-q]

DESCRIPTION
--call-pairs, -c

	Afficher la liste des chemins et leur nombre d'appels.
--flat-profile, -p

	Générer un fichier de profilage plat avec le nombre d'appels et
	les tics.
--graph, -q

	Générer un graphe d'appels.

AUTEUR
sprof a été écrit par Ulrich Drepper pour la bibliothèque GNU C.

Cette page de manuel a été écrite par Joël Klecker <espy@debian.org>, pour la distribution Debian GNU/Linux.

TRADUCTION
Cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.